#tableUser{
	width: 90%;
	margin-left: 5%;
}

#tableUser tr td, #userAttr tr td{
	background: #f9feffbd;
	font-size: 12px;
}

#tableUser tr th, #userAttr tr th{
	background: #395d65bd;
	color: white;
	font-size: 12px;
	border-bottom: 2px solid #6d6e85;
}

#tableUser th:not(:last-child) {
    cursor: pointer;
    /*background-color: #f4f4f4;*/
}

#userList{
	margin-top: 30px;
}

#userAttr{
	width: 95%;
	margin-left: 5%;
}